    <%= form_for [:admin, order], method: :post, :html => {:class => 'inline-block'}, url: set_production_admin_order_url do |f| %>
      <%= f.hidden_field :production_state, value: production_state %>
      <%= f.hidden_field 'redirect', value: request.fullpath %>
      <%= button production_state_label, '', 'submit', {disabled: disabled, class: "btn-#{production_state}", data: { disable_with: "Updating..." }} %>
    <% end %>